body{
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    text-align:center;
    background:#f5f5f5;
}

.banner{
    width:100%;

}

.banner img{
    width:100%;
    display:block;

}

.video-section{
    padding:20px;
}

.video-section video{
    width:100%;
    max-width:400px; /* portrait size */
}

.product{
    display: flex;
    gap:20px;
    align-items:center;
    padding:20px;

}

.product-image img{
    width:250px;
    border-radius:10px;

}

.product-info{
    flex:1;
}

.product-info h2{
    color:green;
}

.product-info h3{
    color:rgb(158, 6, 44);
}

.underline{
    text-decoration: underline;
}


.benefits{
    display:inline-block;
    text-align: left;
    padding-left: 30px;
    line-height: 1.8;
    margin-top:0;
    padding-top:0;
     margin-bottom:0;
    padding-bottom:0;

}

